[common]
listen_addr=127.0.0.1:58080
alt_listen_addr=127.0.0.1:48080
# 已激活的软矿机是否需要上报激活信息
activated_report=1
activation_info_report_url=https://report-fusion-box.onethingpcs.com/vd/report
ipdb_file=/xyapp/system/miner.plugin-activation.ipk/db/ipdb.dat
heartbeat_url=https://report-miner.onethingpcs.com/report/x86secore
bw_limit_interval=10m

[log]
logfile=/xyapp/system/miner.plugin-activation.ipk/logs/activation.log
when=D
inter=1
backup_count=15
setfmtheader=0

[activation]
sn_path=/etc/xyapp/.efuse_sn
rkey_path=/etc/xyapp/.efuse_rkey
activate_url=https://galaxy-device.onethingpcs.com
ddmsc_url=https://ddmsc-box.onethingpcs.com

[mcinfo]
mc_period=60
mc_url=https://report-miner.onethingpcs.com/report/flume
mc_topic=o_galaxy_modulecall

[multdial]
scode_server=https://pppoe-x86.onethingpcs.com

[tunnel]
tunnel_url=http://127.0.0.1:12334
timeout=30s

[daily]
time=10h

[recruitment]
refresh=10m
report=6h
syn=2m
reinstall=72h
timeout=96h
k8s_delay=24h

[business]
bsy_max_count=200
bsy_check_interval=30
bsy_check_timeout=2

[interactive]
to_topic=devices_conf_dispatch_publish
to_module=/v1/devices/network/syncconf
from_module=activation/network/syncconf
interval=120
es_interval=7200
